### Method

# Gdk ContentDeserializer set_task_data

#### Declaration [src]

    void
    gdk_content_deserializer_set_task_data (
      GdkContentDeserializer* deserializer,
      gpointer data,
      GDestroyNotify notify
    )

#### Description [src]

Associate data with the current deserialization operation.

#### Parameters

`data`

  Type: `gpointer`

  Data to associate with this operation.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`notify`

  Type: `GDestroyNotify`

  Destroy notify for `data`.